/* ===================================== Popular Cources Style CSS ================================== */
#courses  .popular-cources {
  margin: 0px;
  padding: 25px;
  background-color: rgb(243, 240, 240);
  }

#courses  .popular-cources .courc-card {
background-color: #FFF;
box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
border-radius: 2px;
margin: 8px -6px; 

}
#courses  .popular-cources .courc-card img {
width: 100%;
height:200px }
#courses  .popular-cources .courc-card .cource-det {
padding: 15px; }
#courses  .popular-cources .courc-card .cource-det h5{
padding-bottom: 8px;
border-bottom: 1px solid #CCC;
font-weight: 700; }
#courses  .popular-cources .courc-card .cource-det ul li {
font-size: 1rem;
padding: 2px; 
font-weight: 300;
margin-top:5px
}
#courses  .popular-cources .courc-card .cource-det ul {
display: flex;
justify-content: space-between;
}
#courses  .popular-cources .courc-card .cource-det ul .icon1{
  color:#e59819
  } 
#courses  .popular-cources .courc-card .cource-det ul li i {
margin-right: 5px; }
#courses  .popular-cources .courc-card .cource-det ul li span {
padding-left:5px;
font-size: 1rem;
color: rgb(37, 15, 237); 
font-weight: bold;}
